### Method

# RB PodcastManager get_podcast_dir

#### Declaration [src]

    gchar*
    rb_podcast_manager_get_podcast_dir (
      RBPodcastManager* pd
    )

#### Description

No description available.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.